body {
    overflow: hidden;
    overflow-x: hidden;
    padding-top: constant(safe-area-inset-top);
    /* iOS 11.0 */
    padding-top: env(safe-area-inset-top);
    /* iOS 11.2 */
    font-family: 'Rubik', sans-serif !important;
}

.formScreen{
    max-width: 900px;
    margin: 0 auto;
}

p {
    font-family: 'Rubik', sans-serif !important;

}

h4 {
    font-family: 'Rubik', sans-serif !important;

}

h3 {
    font-family: 'Rubik', sans-serif !important;
}

h2 {
    font-family: 'Rubik', sans-serif !important;


}

#numero {
    color: white !important;
    text-align: center;
    margin: 10px;
    font-weight: bold;
    font-family: 'Rubik', sans-serif;

}

hr {
    background-color: cyan;
    background: -moz-linear-gradient(left, rgb(30, 248, 255) 0%, rgb(3, 130, 214) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgb(11, 207, 214)), color-stop(100%, rgb(0, 115, 192)));
    background: -webkit-linear-gradient(left, rgb(30, 248, 255) 0%, rgb(0, 109, 182) 100%);
    background: -o-linear-gradient(left, rgb(30, 248, 255) 0%, rgb(3, 119, 197) 100%);
    background: -ms-linear-gradient(left, rgb(30, 248, 255) 0%, rgb(0, 114, 190) 100%);
    background: linear-gradient(to right, rgb(30, 248, 255) 0%, rgb(0, 113, 189) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1ef8ff', endColorstr='#20a6ff', GradientType=1);
}

.fondo-perf {
    background: #313131;
}

.headerDetalles {
    background: #242323;
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: flex-start;
    text-align: center;


}

.header {
    background: #242323;
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: flex-start;
    text-align: center;
    position: fixed;
    z-index: 2;

}

h1 {
    font-family: 'Rubik', sans-serif !important;
    font-size: 18px !important;
    color: #b1b1b1 !important;
}

.head1 {
    width: 25%;
    margin: 0;
    text-align: left;
}

.head1 img {
    width: 50px !important;
    margin-top: 10px !important;
}

.head2 {
    width: 50%;
    margin: auto;
    color: #b1b1b1;
    font-family: 'Rubik', sans-serif !important;
}

.head2 h5 {
    font-family: 'Rubik', sans-serif !important;

}

.head3 {
    text-align: end;
    width: 25%;
}

.back {
    width: 120%;
    margin-top: 11%;
    margin-left: 5%;
    padding-right: 80%;
}

.title {
    text-align: center;
    color: white;
    margin-top: 4%;
}

.alert{
    width: 90% !important;
    margin: 100px auto 20px auto !important;
}



.name-change-container , .edit-data-container {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    font-family: 'Rubik', sans-serif !important;
    color: #333;
    margin-bottom: 50px;
}

.top{
    color: #D6D6D6 !important;
    margin-bottom: 60px !important;
    text-align: center;
}

.top .material-symbols-outlined{
    font-size: 150px !important;
    color: #D6D6D6 !important;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
    text-align: center !important;
    margin: auto;
    width: 100%;
}

.top h5{
    font-family: 'Rubik', sans-serif !important;
    font-size: 20px !important;
    color: #fff !important;
    text-align: center !important;
}


.top p{
    color: #6c757d !important;
    font-size: 13px;
}

.ticket-code-section h2 {
    font-size: 18px;
    margin-bottom: 5px;
}

.subtext {
    color: #6c757d;
    font-size: 14px;
    margin-bottom: 5px;
}


.form-group {
    margin-bottom: 25px;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: 600;
    color: #D6D6D6 !important;
}




input {
    margin-bottom: 10px !important;
    background-color: #4b4b4b !important;
    border: 0px solid transparent !important;
    outline: none !important;

    border-radius: 20px;
    height: 50px !important;
    border-color: linear-gradient(to right, rgb(30, 248, 255), #20a6ff) !important;
    border: 0px !important;
    color: #D6D6D6;
    font-family: 'Rubik', sans-serif !important;
    font-weight: lighter !important;
    padding: 12px 20px !important;
    width: 100% !important;
    font-size: 16px !important;
    text-align: center !important;
}

input:active {
    border: 0px solid transparent !important;
    outline: none !important;
}

.submit-btn {
    background-color: #007bff;
    color: white;
    border: none;
    padding: 12px 20px;
    font-size: 18px;
    border-radius: 30px;
    cursor: pointer;
    width: 100%;
    transition: background-color 0.3s;
}

.submit-btn:hover {
    background-color: #3c99fd;
}

/* Estilos para validación */
input:invalid {
    border-color: #dc3545;
}

input:valid {
    border-color: #28a745;
}

.iti{
    width: 100% !important;
}

.intl-tel-input{
    width: 100% !important;
}

.iti__selected-dial-code {
    color: #fff !important;
}

.precio-container {
    color: #fff !important;
    font-family: 'Rubik', sans-serif !important;
}

.precio-container h5 {
    font-family: 'Rubik', sans-serif !important;
    color: #fff !important;
    font-size: 20px !important;
    margin-left: 20px;
}

.precio-container h6{
    color: #fff !important;
    font-size: 20px !important;
    margin-left: 20px;

}

.precio-container small{
    margin-left: 20px !important;
}

.precio-container .subtext{
    margin-top: 15px;
    margin-left: 20px !important;
}

/**FOOTER**/

footer {
    color: white !important;
    background-color: #1b1b1b91;
    padding: 30px 50px 2px 10px !important;
    font-family: 'Rubik', sans-serif !important;
    display: none;
}

.cool p {
    font-family: 'Rubik', sans-serif !important;
    color: rgb(30, 248, 255) !important;
}

footer ul li {
    padding: 5px 0px;
}

.cool span,
.social span {
    color: #FFF !important;
    font-weight: 800;
    padding-bottom: 10px;
    margin-bottom: 20px;
    display: block;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 3px;
    font-family: 'Rubik', sans-serif !important;

}

.cool li p,
.social li a {
    color: #FFF !important;
    letter-spacing: 2px;
    text-decoration: none;
    font-size: 15px;
    font-family: 'Rubik', sans-serif !important;

}

.social li {
    float: left;
}

.cool,
.social {
    list-style: none;
}

footer .social .fa {
    color: #9c9c9c;
    margin-right: 30px !important;
    font-size: 34px;
}

footer {
    display: none !important;
}

@media only screen and (min-width:500px) {

    .head1 img {
        max-width: 30px !important;
    }

    #sesLista {
        max-width: 750px !important;
    }

    footer {
        display: block !important;
        width: 100% !important;
    }



    /*  .contenido{
        display: block;
    }

    .no-comp {
        display: none;
    }
    */

}

/****LOADER*****/

#msgLoading {
    text-align: center;
    color: #d5d5d5;
}

.loader-container {
    position: relative;
    width: 60px;
    height: 60px;
    margin: 10px;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.loader-container .loader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    border: solid 4px transparent;
    border-top-color: #5ee7ff;
    border-left-color: #5ee7ff;
    border-radius: 50%;
    animation: loader 1.2s linear infinite;
}

.loader-container .loader2 {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70%;
    height: 70%;
    border: solid 4px transparent;
    border-top-color: #169bf3;
    border-left-color: #169bf3;
    border-radius: 50%;
    animation: loader2 1.2s linear infinite;

}


@keyframes loader {

    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    100% {
        transform: translate(-50%, -50%) rotate(360deg);

    }
}

@keyframes loader2 {

    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    100% {
        transform: translate(-50%, -50%) rotate(-360deg);

    }
}



.progress {
    max-width: 300px;
    margin: auto;
    background-color: #b1b1b1 !important;
    color: #b1b1b1 !important;
}

.progress-bar {
    color: #b1b1b1 !important;

}